User Tools

Site Tools


xide_select_framework_version

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
xide_select_framework_version [2018/01/26 16:32]
wolfgangriedmann
xide_select_framework_version [2018/01/26 16:32] (current)
wolfgangriedmann
Line 1: Line 1:
-====== How to select a specific .NET Framework version for an XIDE project ======+====== Select a specific .NET Framework version for an XIDE project ======
  
 Unfortunately, XIDE hides the .NET Framework selection from the user and uses the newest one available on the developers machine, but fortunately it is possible to change - maybe to build an executable that runs on Windows XP where only .NET 4.0 is available. Unfortunately, XIDE hides the .NET Framework selection from the user and uses the newest one available on the developers machine, but fortunately it is possible to change - maybe to build an executable that runs on Windows XP where only .NET 4.0 is available.
xide_select_framework_version.txt ยท Last modified: 2018/01/26 16:32 by wolfgangriedmann